@CHARSET "UTF-8";

.x-tbar-page-first {
  background-image: url(images/page-first.png);
}

.x-tbar-page-last {
  background-image: url(images/page-last.png);
}

.x-tbar-page-next-step {
  background-image: url(images/page-next-step.png);
}

.x-tbar-page-next {
  background-image: url(images/page-next.png);
}

.x-tbar-page-prev-step {
  background-image: url(images/page-prev-step.png);
}

.x-tbar-page-prev {
  background-image: url(images/page-prev.png);
}
